@media screen and (max-width: 790px) {
	
	.header {
		width: 500px;
	}
	.header .menu-tab {
		right: 100px;
	}
	.header-container .mobile-navigation li a, 
	.header-container .mobile-navigation li ul li a {
		width: 500px;	
	}
	.header .search-tab {
		position: absolute;
		top: 15px;
		right: 50px;
		display: block;
		width: 35px;
		height: 35px;
		border-radius: 50%;
		-moz-border-radius: 50%;
		-webkit-border-radius: 50%;
		-ms-border-radius: 50%;
		-o-border-radius: 50%;
		font-size: 0;
		text-indent: -5000px;
		background: url(../images/header/search.png) 0 -40px no-repeat;
		cursor: pointer;
		z-index: 20;
	}
	.header .search-tab:hover {
		background-color: #a4c400;
	}
	.header .search-tab.active {
		background-color: #fff;
		background-position: 0 0;
	}
	.header .search {
		display: none;
	}
	.header-container .mobile-search {
		display: none;
		padding: 10px 0 5px 0;
		background: #a4c400;
	}
	.header-container .mobile-search form {
		position: relative;
		width: 500px;
		margin: 0 auto;
	}
	.header-container .mobile-search form input[type=text] {
		width: 100%;
		height: 40px;
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		-ms-border-radius: 3px;
		-o-border-radius: 3px;
		padding: 2px 46px 0 12px;
		font: 400 13px/18px 'Roboto Slab', sans-serif;
		color: #264b5b;
		background: #fff;
	}
	.header-container .mobile-search form button {
		position: absolute;
		top: 0;
		right: 0;
		width: 42px;
		height: 40px;
		font-size: 0;
		text-indent: -5000px;
		background: url(../images/header/search.png) 4px 3px no-repeat;
	}
	
	/***********************/
	
	.carousel .slides img {
		width: 800px;
	}
	.carousel .prev,
	.carousel .next, 
	.carousel .pagination {
		display: none !important;
	}
	.home-banners,
	.home-banners .slides, 
	.home-banners .slides img, 
	.map-banner {
		height: 300px;
	}
	.page-banners, 
	.page-banners .slides, 
	.page-banners .slides img {
		height: 167px;
	}
	
	/***********************/
	
	.form-list {
		margin: 0 -25px 15px 0 !important;
	}
	.form-column {
		float: none;
		width: auto;
	}
	
	/***********************/
	
	.buttons-set p.required, 
	.buttons-set p.required span {
		position: static;
	}
	.buttons-set button {
		width: 100%;
		max-width: 500px;
		margin: 15px 0 0 0;
	}
	.buttons-set button:first-of-type {
		margin: 0;
	}
	
	/***********************/
	
	.home-intro {
		width: 500px;
	}
	.home-intro h1 {
		font-size: 28px;
		line-height: 32px;
		margin: 0 0 16px 0;
	}
	.home-intro p {
		font-size: 13px;
	}
	.home-support {
		width: 500px;
	}
	.home-support ul li {
		width: 100%;
	}
	.home-signup {
		width: 500px;
	}
	.home-signup .form input[type=text] {
		padding: 2px 60px 0 10px;
	}
	.home-signup .form button {
		width: 50px;
		font-size: 0;
	}
	.home-signup .form button:before {
		font-size: 13px;
		text-indent: 0;
		content: 'Go';
	}
	.home-signup .form button span {
		display: none;
	}
	.newsletter-signup-left {
		float: none;
		width: auto;
		padding: 0;
	}
	.newsletter-signup-right {
		display: none;
	}
	.home-resources {
		width: 500px;
	}
	.logged-out .home-resources .resources .block, 
	.logged-out .home-resources .resources .block:after {
		width: 238px;
	}
	.logged-in .home-resources .resources .block {
		margin: 0 0 30px 0;
	}
	.logged-in .home-resources .resources .block ul {
		padding: 0;
		margin: 0 0 -10px 0;
	}
	.logged-in .home-resources .resources .block ul li {
		float: none;
		width: auto;
		border-top: 1px #eee solid;
		padding: 25px 0 0 0;
	}
	.logged-in .home-resources .resources .block ul li:first-of-type {
		border: 0;
		padding: 0;
	}
	.logged-in .home-resources .resources .block ul li .thumbnail {
		height: 125px;
	}
	.logged-in .home-resources .resources .block ul li .more {
		position: static;
		margin: 15px 0 0 0;
	}
	.home-resources .videos {
		margin: 40px -24px -24px 0;
	}
	.home-resources .videos .video {
		width: 238px;
		margin: 0 24px 24px 0;
	}
	.home-brands {
		width: 500px;
	}
	.join-imrg {
		width: 500px;
		padding: 45px 0 15px 0;
	}
	.join-imrg h2 {
		font-size: 28px;
		line-height: 32px;
		margin: 0 0 10px 0;
	}
	.join-imrg .benefits .retailer, 
	.join-imrg .benefits .solution-provider {
		float: none;
		width: 100%;
		margin: 0 0 30px 0;
	}
	.join-imrg .benefits h3 {
		font-size: 20px;
		line-height: 24px;
		margin: 0 0 15px 0;
	}
	
	/***********************/
	
	.main {
		width: 500px;
	}
	
	/***********************/
	
	.main img.align-left {
		margin: 0 20px 10px 0;
	}
	.main img.align-right {
		margin: 0 0 10px 20px;
	}
	.main img.align-left, 
	.main img.align-right {
		max-width: 225px;
	}
	
	/***********************/
	
	.main p.breadcrumb {
		display: none;
	}

	/***********************/
	
	.main .video-player {
		margin: 25px 0;
	}
	.main .video-player iframe {
		height: 280px;
	}
	
	/***********************/
	
	.main table tr td {
		padding: 5px;
		font-size: 13px;
		line-height: 18px;
	}
	.main table tr td h3 {
		font: 600 13px/18px 'Exo 2', sans-serif;
	}
	.main table tr td p, 
	.main table tr td ul, 
	.main table tr td ol {
		font-size: 13px;
		line-height: 18px;
	}
	
	/***********************/
	
	ul.tags li a {
		padding: 5px 10px;
	}
	
	/***********************/
	
	.share {
		margin: 25px 0 0 0;
	}
	
	/***********************/
	
	.membership-videos {
		width: 500px;
	}
	.membership-videos .video {
		width: 238px;
		margin: 0 24px 24px 0;
	}
	.membership-videos .video:nth-of-type(2) {
		margin: 0 0 24px 0;
	}
	
	/***********************/
	
	.benefits-list li.benefit:nth-of-type(odd), 
	.benefits-list li.benefit:nth-of-type(even) {
		padding: 40px 0 30px 0;
	}
	.benefits-list li.benefit h3 {
		margin: 0 0 20px 0;
	}
	.benefits-list li.benefit .photo {
		position: relative;
		top: auto;
		left: auto;
		right: auto;
		text-align: center;
		margin: 30px auto;
	}
	
	/***********************/
	
	.directory-header h1 {
		float: none;
	}
	.directory-header select {
		float: none;
		width: 100%;
		max-width: 100%;
		margin: 0 0 10px 0;
	}
	
	/***********************/
	
	.list-search {
		margin: 0 0 35px 0;
	}
	.list-search .search, 
	.list-search .sort-by {
		float: none;
		width: auto;
		margin: 0 0 10px 0;
	}
	
	/***********************/
	
	.grid-sizer,
	.grid-item {
		width: 50%;
	}
	.show-more a.button {
		height: 35px;
		padding: 9px 20px 0 20px;
		font-weight: 400;
		font-size: 12px;
		line-height: 16px;
		letter-spacing: 0.04em;
		text-transform: uppercase;
	}
	
	/***********************/
	
	.index-intro .index-intro-right img {
		margin: 10px auto 25px auto;
	}
	.index-sections li.section {
		min-height: 0;
	}
	.index-sections li:nth-of-type(odd), 
	.index-sections li:nth-of-type(even) {
		padding: 45px 0 30px 0;
	}
	.index-sections li .graphic {
		position: relative;
		top: 0;
		left: auto;
		right: auto;
		margin: 30px auto;
	}
	
	/***********************/
	
	ul.logo-list {
		margin: 0 -15px 0 0;
	}
	.logo-list li {
		width: 33.33%;
		margin: 0 0 15px 0;
	}
	.logo-list li a {
		padding: 110px 0 0 0;
		margin: 0 15px 0 0;
	}
	
	/***********************/
	
	.index-intro .index-intro-left .download-links {
		width: 100%;
	}
	
	/***********************/
	
	.member-info {
		float: none;
		width: 500px;
		padding: 19px 24px;
		margin: 0 0 30px 0;
	}
	.member-info dt {
		height: 30px;
	}
	.member-info dd {
		width: 406px;
	}
	
	/***********************/
	
	ul.large-links {
		margin: 25px 0 40px 0;
	}
	
	/***********************/
	
	.comments ul {
		margin: 0 0 40px 0;
	}
	.comments ul li {
		margin: 0 0 15px 0;
	}
	
	/***********************/
	
	.event-section:first-of-type {
		margin: -30px 0 30px 0;
	}
	.event-section:nth-of-type(n+2) {
		margin: 0 0 30px 0;
	}
	.panel-sessions .block .content ul.panel-logos li {
		width: 25%;
		height: 90px;
	}
	.headline-sponsor img.align-right {
		float: none;
		display: block;
		max-width: 75%;
		max-height: 150px;
		text-align: center;
		margin: 10px auto 25px auto;
	}
	.headline-sponsor h4 {
		border-top: 1px #eee solid;
		padding: 25px 19px 0 19px;
		margin: 0 -19px 10px -19px;
	}
	.event-section .logo-list li {
		width: 50%;
	}
	.event-section .logo-list li a, 
	.event-section .logo-list li div {
		padding: 140px 0 0 0;
	}
	#where .address {
		padding: 10px 0 0 0;
	}
	#where .map {
		float: none;
		width: auto;
		margin: 0 0 25px 0;
	}
	.event-summary dl {
		margin: -10px 0 15px 0;
	}
	.event-summary dt:nth-of-type(1), 
	.event-summary dt:nth-of-type(2), 
	.event-summary dt:nth-of-type(3) {
		width: 20px;
		height: 20px;
		margin: 0 5px 0 0;
		background-size: 16px;
	}
	.event-summary dd {
		padding: 2px 0 0 0;
		font-size: 12px;
		line-height: 15px;
	}
	.event-summary dd:nth-of-type(1) {
		width: 105px;
	}
	.event-summary dd:nth-of-type(2) {
		width: 100px;
	}
	.event-summary dd:nth-of-type(3) {
		width: 220px;
	}
	.event-summary dd:last-of-type {
		margin: 0;
	}
	.event-summary .button.diary, 
	.event-summary .button.register {
		width: 245px;	
	}
	
	/***********************/
	
	.footer {
		width: 500px;
	}
	.footer .col-1, 
	.footer .col-2 {
		width: 250px;
	}
	.footer .col-3 {
		position: relative;
		clear: left;
		width: 100%;
		border-top: 1px #183e4e solid;
		padding: 25px 140px 0 0;
		margin: 25px 0 0 0;
	}
	.footer .col-3 .digivate {
		position: absolute;
		top: 50px;
		right: 0;
		margin: 0;
	}
	.footer .col-4 {
		padding: 25px 120px 0 0;
	}
	
	/***********************/
	
	.lightbox-container {
		padding: 15px;
	}
	.lightbox-content {
		padding: 25px;
	}
	.lightbox-close {
		top: 10px;
		right: 10px;
		width: 20px;
		height: 18px;
		background-size: 20px 18px;
	}
	
	/***********************/
	
	.benefits-info .retailers, 
	.benefits-info .solution-providers {
		float: none;
		width: auto;
	}
	.benefits-info .retailers:before, 
	.benefits-info .solution-providers:before {
		width: 150px;
		height: 150px;
	}
	
	/***********************/
	
	.form-repeater .copied .button.remove {
		width: 100%;
		margin: 0;
	}
	
	/************************/
	
	.index-sections li.section:nth-of-type(odd) {
	    padding: 70px 0 55px 0px !important;
	}
	.index-sections li.section .graphic {
	    position: relative;
	    top: auto;
	    margin: 30px 0;
	    text-align: center;
	}
	.index-sections li.section .graphic {
	    width: 100%;
	}

	/* UVP Banner */
	.uvp,
	.logged-in .uvp {
		background-position: -9999px top;
		height: auto;
	}
	.home-intro ul {
		margin: 50px 0 0 0;
	}
	.uvp .home-intro:after {
		background: url(../images/arrow-down-white.png);
		height: 15px;
		width: 84px;
		display: block;
		position: absolute;
		bottom: 110px;
		left: 50%;
		margin-left: -42px;
	}
	.uvp .home-intro-inner {
		position: relative;
		top: 0px;
		width: auto;
		text-align: center;
	}
	.uvp .home-intro h1 {
		font: 300 46px/56px 'Montserrat', sans-serif;
	}
	.uvp .home-intro p {
		font: 300 14px/20px 'Montserrat', sans-serif;
	}
	.uvp .brand-logos-container {
		position: relative;
		bottom: auto;
	}
	.uvp .brand-logos-container:after {
		display:none;
	}
	.uvp .brand-logos-container p {
		color: #002b3e;
		margin-bottom: 20px;
		font-size: 24px;
		line-height: 30px;
	}
	.uvp .brand-logos {
		width: auto;
		text-align:center;
	}
	.uvp .brand-logos img {
		width: auto;
	    margin: 10px auto;
		display: block;
	}
	
	/* Event gallery fix */
	.event-section .page-banners {
    	height: 210px;
	}
}
